
p {
  font-family: helvetica, arial, sans-serif;
}

#crossfade-container {
    position: relative;
    width: 500px;
}

#crossfade {
	position: relative;
	height: 625px;
}

#crossfade img {
	display: none;
	position: absolute;
	top: 0; 
}

#instagram {
	margin-bottom: 3em;
	margin-top: 1em;
}

#instagram a, #instagram:hover {
	color: #000;
    text-decoration: none;
}